[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.OnItemClick

OnItemClick - event handler for a mouse click on the data item associated with the checkbox

## Declaration

Source position: checklst.pas line 79

`public property TCustomCheckListBox.OnItemClick: TCheckListClicked read FOnItemClick write FOnItemClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.